* {margin:0; padding:0;}

body {background-color: #CCC;	margin: 0 auto;	text-align:center;	font-family: Arial, Helvetica, sans-serif;	font-size:14px;	}
	
.img-left {float: left; margin:0px 10px 0px 0px;}

/* form elements */
label { display:block;	font-weight:bold;	margin:5px 0;}
textarea {	width:255px; width:255px;	padding:2px;	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;	border:1px solid #eee;	height:100px;	display:block;	color:#777;}
select {	width:245px; width:245px;	padding:2px;	font: normal 1em "Trebuchet MS", Tahoma, sans-serif; display:block;	color:#777;}
input {	padding: 5px 5px;	margin: 5px auto;	border:1px solid #eee;	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;color:#0095da;}

input.button { 	width:150px; margin: 0;	font:Verdana, Geneva, sans-serif;	font-size:16px;	font-weight:bold;	color: #FFF;	background: #0095da; 	padding: 5px 5px; }


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

.clear {clear:both;}

.botao{margin:10px 0px 0px 0px; padding:0; text-align:right;}

/*Geral de tudo*/
#geral {width: 990px; margin: 0 auto;padding:0; background:#f8f8f8; 	font:Arial, Helvetica, sans-serif; }
#sombrae {width: 1020px; margin: 0 auto;padding:0; background-image:url(imagens/sombra1.png); background-repeat:repeat-y; background-position:left; text-align:center;}
#sombrad {width: 1020px; margin: 0 auto;padding:0; background-image:url(imagens/sombra2.png); background-repeat:repeat-y; background-position:right;}

/*Topo de Inicio*/
#topo {margin:0px; padding:0px 10px 10px 10px; height:90px; }

#compartilhe {	
  font:Arial, Helvetica, sans-serif;	
  font-size:12px;	
  padding: 5px 0px 0px 10px;	
  margin: 0px 20px 0px 0px;	
  color:#000;	
  text-align:left;	
  height: 25px; 
  background-color:#efefef;	
  width: 375px;	
  float:right;
}

.social-buttons { margin-bottom: 0px; overflow: hidden; }

.twitter  { 
  float: left; 
  margin: 0 10px 0 0; 
  width: 75px; 
}

.plusone  { 
  float: left; 
  margin-right: 10px; 
  width: 40px; 
}

.facebook { 
  float: left; 
  width: 85px; 
}

#fb-root{ display: none; }

#logotipo { margin:0; padding:10px 0px 0px 0px; width:277; height:82px; float:left;}
#topo h1 { text-align:center; color:#0678ad; font-size:22px; font-style:italic; font-weight:bold; width:650px; float:right; margin:20px 0px 0px 0px;}

/*Topo de Fim*/

/*Menu Inicio*/
#menu {	height: 40px; width:990px; margin: 0 auto; padding: 0px;	background:#0095da;}
#menu ul {	font:Arial, Helvetica, sans-serif;	font-size:16px;	color: #FFF;	list-style: none;	margin: 0px;	padding: 0;}
#menu li {	display: inline;}
#menu li a {float: left; display: block;	padding: 10px 17px;		color: #FFF;	text-decoration: none; border-right:double; border-right-color:#0087c5;}
#menu li a:hover {	color: #FFF;	font-weight: bold; background-image:url(imagens/menu.jpg); background-repeat:no-repeat; background-position:top;}
#menu li a#current  {	color: #FFF;	font-weight: bold; background-image:url(imagens/menu.jpg); background-repeat:no-repeat; background-position:top;}
/*Menu final*/

/*Banner final*/
#banner {width:100%; text-align:center; height: 300px;}
#banner ul {font: Verdana, Geneva, sans-serif;	font-size:16px;	color: #FFF;list-style: none;	margin: 0px 0px 0px 7px;	padding: 0;}
#banner li {display: inline;}
#banner li a {float: left;	display: block;	padding: 20px 8px;	color: #FFF;text-decoration: none;}
/*Banner final*/
/*Banner Interno final*/
#bannerinterno {text-align:left; padding:10px 0px 0px 10px;}

/*Conteudo final*/
#conteudo { width:68%; float:left; padding:0px; margin:0; text-align:justify; }
#conteudo h1{ background-image:url(imagens/icone.png); background-repeat:no-repeat; background-position:left; text-align:left; padding:0px 0px 0px 60px; margin:0px; font:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; font-style:italic; color:#919191; height:45px;}


.interna {padding:20px 20px; margin: 10px 0px 0px 10px;}
.interna h2 { color:#0095da; font-size:18px; padding:0px; margin: 10px 0px 10px 0px;}

.itensclientes ul { padding:0px; margin: 10px 0px 10px 0px;}
.itensclientes li { display:block; margin: 20px 0px; padding:10px; list-style: none; border-bottom:#CCC thin solid;}
.itensclientes li h2 {color:#587f95; font-size:18px; font:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; padding:0px 30px; margin: 0px 0px 5px 0px;}
.itensclientes li p  { padding:0px 30px ; margin:0; font-size:14px; font:Arial, Helvetica, sans-serif;}

.itens ul { padding:0px; margin: 10px 0px 10px 0px;}
.itens li { display:block; margin: 20px 0px; padding:10px; list-style: none;}
.itens li a h2 {color:#587f95; font-size:18px; font:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; padding:0px; margin: 0px 0px 5px 0px;}
.itens li a:hover h2 {color:#587f95; font-size:18px; font:Arial, Helvetica, sans-serif; text-decoration:underline; font-weight:bold;}
.itens li a  {color:#587f95; font-size:14px; font:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold;}
.itens li a:hover  {color:#587f95; font-size:14px; font:Arial, Helvetica, sans-serif; text-decoration:underline; font-weight:bold;}
.itens li img {float:left; margin:0px 10px 0px 0px;}

.sobrenos {background:#ececec; padding:20px 20px;}
.produtos {padding:20px 20px;}

.produtos ul { font: Arial, Helvetica, sans-serif;	font-size:14px;	color: #000;list-style: none; }
.produtos li { display:block; width:48%; width:43%; float:left; margin: 10px 10px 0px 0px; }
.produtos li a {color:#587f95; font-size:12px; font:Verdana, Geneva, sans-serif; text-decoration:none; font-weight:bold;}
.produtos li a h2 {color:#587f95; font-size:16px; font:Verdana, Geneva, sans-serif; text-decoration:none; font-weight:bold;}
.produtos li img {float:left; margin:5px;}

.equipamentos {padding:20px 20px; width:45%; float:left;}
.equipamentos ul { font: Verdana, Geneva, sans-serif;	font-size:14px;	color: #000;list-style: none; }
.equipamentos li { display:block; margin: 10px 0px 0px 0px; }
.equipamentos li a {color:#587f95; font-size:12px; font:Verdana, Geneva, sans-serif; text-decoration:none; font-weight:bold;}
.equipamentos li a h2 {color:#587f95; font-size:16px; font:Verdana, Geneva, sans-serif; text-decoration:none; font-weight:bold;} 
.equipamentos li img {float:left; margin:5px;}

.qualidade {padding:20px 20px; width:43%; float:left; text-align:right;}
.qualidade img { margin:5px;}
.qualidade p { color:#000; padding:0px; margin: 10px 0px 10px 0px; text-align:justify;}
.qualidade a img { text-align:right; padding:0; margin:0;}

.qualidade a {color:#587f95; font-size:12px; font:Verdana, Geneva, sans-serif; text-decoration:none; font-weight:bold;}
.qualidade a h2 {color:#587f95; font-size:16px; font:Verdana, Geneva, sans-serif; text-decoration:none; font-weight:bold;}



.materia2 { height:45px; margin:0px; padding: 10px 10px;}
.materia2 p {margin: 0px; padding: 0px 0px 0px 70px; font-size:14px; color:#587f95; font-weight:bold;	text-align:justify;}
.materia2 a {margin: 0px; padding: 0px 0px 0px 15px; text-decoration:none; font-size:14px; color:#333; }
.materia2 a:hover {margin: 0px; padding: 0px 0px 0px 15px; text-decoration:underline; font-size:14px; color:#333; font-weight:bold;}
.materiaconteudo ul { list-style:none;	margin: 0; display:block;}
.materiaconteudo li { list-style:none; 	margin: 0px; padding:0px; border-bottom:thin solid #999; }

/*Foto Img Portfólio*/
 
#gallery {
  list-style: none;	
  position: relative;	
  display: block;	
  text-align: center;
}

#gallery ul{
  margin: 0px;	
  padding-left: 10px;
  list-style: none;
  
}

#gallery li{
  display: block;
  float: left;
  width: 190px;
  margin: 0 14px 14px 0;
  padding: 0px;
}

#gallery li a img{
  display: block;
  height: 130px;
  width: 175px;
  margin: 0px;
  padding: 0px;
  border: 10px solid #E0E0E0;
}

#gallery li a:hover img{
  border-color: #B4B4B4;
}

#gallery li.last{
  margin-right: 0px;
} 
/*Foto Img Portfólio*/

/*Conteudo final*/


/*Sidebar Interna final*/
#lateral {width:31%; width:30%; float:right; margin:0px; padding:0px;}
#sidebar {background:#0095da;  padding:20px 25px; margin: 0px;}
#sidebar h1{ background-image:url(imagens/icone.png); background-repeat:no-repeat; background-position:left; text-align:left; padding:0px 0px 0px 60px; margin:0px; font:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; font-style:italic; color:#FFF; height:45px;}

#lateralinterna {width:28%; float:right; margin: 10px 10px 0px 0px;}
#lateralinterna2 {width:28%; float:right; margin: 10px 10px 0px 0px;}
#topobarra { background-image:url(imagens/borda_03.png); background-position:bottom; background-repeat:no-repeat; height:13px;}
#basebarra { background-image:url(imagens/baseside.png); background-position:top; background-repeat:no-repeat; height:48px; }
#sidebarinterna {background:#0095da;  padding:0px 15px; margin: 0px;}
#sidebarinterna h1{ background-image:url(imagens/icone.png); background-repeat:no-repeat; background-position:left; text-align:left; padding:0px 0px 0px 60px; margin:0px; font:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; font-style:italic; color:#FFF; height:45px;}

.contato { text-align:left; padding:0px 0px  20px  0px; margin:0; background-image:url(imagens/divisao.jpg); background-repeat:no-repeat; background-position:bottom;}
.contato ul { list-style:none;	margin: 0; display:block; font-size:20px; font-weight:bold; text-align:left;color:#FFF;}
.contato ul li {padding: 7px 0px 7px 0px; text-align:left;}
.contato ul li a {padding: 7px 0px 7px 0px; text-align:left; font-size:16px; color:#FFF; font-style:normal; text-decoration:none;}
.contato ul li a:hover {padding: 5px 0px 5px 0px; text-align:left;  font-size:16px; color:#FFF; font-style:normal; text-decoration:underline;}


.noticias { text-align:left; padding:20px 0px; background-image:url(imagens/divisao.jpg); background-repeat:no-repeat; background-position:bottom;}
.noticias li { list-style:none;	margin: 0; display:block;}
.data {width:56px; height:46px; float:left; padding:20px 0px 0px 0px; color:#FFF; text-align:center; background:url(imagens/data.png); background-repeat:no-repeat;}
.materia {height:46px; margin: 20px 0px 0px 0px; padding: 0px;}
.materia p {margin: 0px; padding: 0px 0px 0px 65px; color:#FFF;	text-align: left;	line-height: 20px;}
.materia a { color:#FFF; text-decoration:none;}
.materia a:hover { text-decoration:underline; color:#FFF; font-weight:bold;}


.depoimento { text-align:right; padding: 20px 0px;}
.depoimento p { color:#FFF; padding:0px; margin: 10px 0px 10px 0px; text-align:justify;}
.depoimento a { text-align:right; padding:0; margin:0;}


/*Sidebar final*/

/*Rodape final*/
#rodape {background-image:url(imagens/rodape.png); background-repeat:no-repeat; height:170px;}
#rodape img{ float:right; width:308px; width:294px; height:40px:}
.endereco {width:35%; margin:80px 20px 0px 20px; float:left; color:#FFF; text-align:left; }
/*Rodape final*/